Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Feb 2022 05:42:19 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi

I am extremely disappointed and upset regarding a dress I ordered, which I now notice you have cancelled without any explanation. If an item is available online, it is expected that the item will reach the customer. I needed that dress for an occasion tonight - PLEASE have a manager call me - this is highly unprofessional and unexpected by Centerpoint. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3835561